» Ubuntu » Paketit

Error

two or more packages specified (kdevplatform1-libs lucid-backports)